@charset "UTF-8";

.p-tiffplus .block a {
    color: #b80606;
}

.p-tiffplus .head_block {
	text-align: center;
	margin: 0 0 64px;
}
.p-tiffplus .head_block .hero {
	width: 100%;
	border-top: solid 1px #fff;
}
.p-tiffplus .head_block .hero img {
	width: 100%;
}
.p-tiffplus .head_block .catch {
	margin: 72px 0 24px;
	font-size: 28px;
	font-weight: bold;
}
.p-tiffplus .head_block .lead {
	font-size: 18px;
	line-height: 1.77;
}
.p-tiffplus .block {
	width: 950px;
	margin: 0 auto 64px;
}
.p-tiffplus .block::after{
  content: "";
  display: block;
  clear: both;
}

.p-tiffplus .block .tiffplus-title.-lv1 {
    padding: 0 0 1em 0;
    border: none;
    font-weight: bold;
    font-size: 14px;
    color: #333;
}
.p-tiffplus .block .main .tiffplus-title.-lv2 {
    font-weight: bold;
    font-size: 16px;
}

.p-tiffplus .block .category {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 10px 0 0;
	width: 138px;
	height: 50px;
	box-sizing: border-box;
	margin-left: -45px;
	margin-bottom: 10px;
}
.p-tiffplus .block.fashion .category {
	background: url(../img/tiffplus/tag_fashion.png) no-repeat 0 0;
}
.p-tiffplus .block.music .category {
	background: url(../img/tiffplus/tag_music.png) no-repeat 0 0;
	letter-spacing: 0.5em;
}
.p-tiffplus .block.anime .category {
	background: url(../img/tiffplus/tag_anime.png) no-repeat 0 0;
}
.p-tiffplus .block.esports .category {
	background: url(../img/tiffplus/tag_esports.png) no-repeat 0 0;
}
.p-tiffplus .block.sports .category {
	background: url(../img/tiffplus/tag_sports.png) no-repeat 0 0;
}
.p-tiffplus .block.food .category {
	background: url(../img/tiffplus/tag_food.png) no-repeat 0 0;
}
.p-tiffplus .block .main {
	float: left;
	width: 560px;
}

.p-tiffplus .block .header-area{
margin-bottom: 30px;
}

/*.p-tiffplus .block.othersize .main {
	width: 355px;
}*/
.p-tiffplus .block .main .title,
.p-tiffplus .block .header-area .title{
	font-size: 26px;
	line-height: 1.45;
	font-weight: bold;
	margin: 0 0 10px;
}
.p-tiffplus .block .main .title .sub,
.p-tiffplus .block .header-area .title .sub{
	display: block;
	font-size: 17px;
}
.p-tiffplus .block.fashion .title {color: #dc2b93;}
.p-tiffplus .block.music .title {color: #9444a3;}
.p-tiffplus .block.anime .title {color: #ef5d45;}
.p-tiffplus .block.esports .title {color: #f39423;}
.p-tiffplus .block.sports .title {color: #f2bc00;}
.p-tiffplus .block.food .title {color: #d91632;}

.p-tiffplus .block .main .data,
.p-tiffplus .block .header-area .data{
	margin: 0 0 20px;
}
.p-tiffplus .block .main .data .date,
.p-tiffplus .block .header-area .data .date{
	font-size: 26px;
	font-weight: bold;
}
.p-tiffplus .block .main .data .week,
.p-tiffplus .block .header-area .data .week{
	font-size: 20px;
	font-weight: bold;
}
.p-tiffplus .block .main .data .venue,
.p-tiffplus .block .header-area .data .venue{
	font-size: 14px;
	color: #9b6716;
	margin-left: 1em;
}
.p-tiffplus .block .main .data .time,
.p-tiffplus .block .header-area .data .time{
	font-size: 14px;
	color: #666;
	margin: 8px 0 0;
}
.p-tiffplus .block .main .description,
.p-tiffplus .block .header-area .description {
	font-size: 15px;
	line-height: 1.73;
	margin: 0 0 30px;
}
.p-tiffplus .block .entrance{
	font-size: 15px;
	font-weight: bold;
}
.p-tiffplus .block .fee_note {
	font-size: 13px;
	line-height:1.54;
	color: #9b6716;
	margin: 8px 0 0;
}
.p-tiffplus .block .note {
	font-size: 13px;
	line-height:1.69;
	color: #666;
	margin: 25px 0 0;
}
.p-tiffplus .block .btn a {
	display: block;
	width: 280px;
	background: #b80606 url(../img/tiffplus/arrow.png) no-repeat right 15px center / 7px auto;
	border-radius: 3px;
	font-size: 15px;
	color: #fff;
	text-align: center;
	padding: 13px;
	margin: 30px 0 0;
}
.p-tiffplus .block .photo {
	float: right;
	width: 350px;
}
/*.p-tiffplus .block.othersize .photo {
	width: 300px;
}*/
.p-tiffplus .block .photo .img img {
	max-width: 350px;
}
.p-tiffplus .block.othersize .photo .img img {
width: 300px;
}
.p-tiffplus .block .photo .copyright {
	font-size: 13px;
	line-height:1.77;
	color: #666;
	margin: 8px 0 0;
}

@media screen and (max-width: 639px) {
	.p-tiffplus .head_block {
		margin: 0 0 40px;
	}
	.p-tiffplus .head_block .hero {
		width: 100%;
		border-top: solid 1px #fff;
	}
	.p-tiffplus .head_block .hero img {
		width: 100%;
	}
	.p-tiffplus .head_block .catch {
		margin: 32px 0 16px;
		font-size: 23px;
		line-height: 1.26;
		font-weight: bold;
		padding: 0 15px;
	}
	.p-tiffplus .head_block .lead {
		font-size: 16px;
		line-height: 1.5;
		padding: 0 15px;
		text-align: left;
	}
	.p-tiffplus .head_block .lead br.skip {
		display: none;
	}
	.p-tiffplus .block {
		width: auto;
		margin: 0 auto 45px;
		padding: 0 15px;
	}
	.p-tiffplus .block::after{
	  content: "";
	  display: block;
	  clear: both;
	}
	.p-tiffplus .block .category {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		color: #fff;
		padding: 0 0 0;
		line-height: 35px;
		width: calc(100% + 30px);
		height: 35px;
		box-sizing: border-box;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 10px;
	}
	.p-tiffplus .block.fashion .category {
		background: #dc2b93 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
	}
	.p-tiffplus .block.music .category {
		background: #9444a3 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
		letter-spacing: 0.5em;
	}
	.p-tiffplus .block.anime .category {
		background: #ef5d45 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
	}
	.p-tiffplus .block.esports .category {
		background: #f39423 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
	}
	.p-tiffplus .block.sports .category {
		background: #f2bc00 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
	}
	.p-tiffplus .block.food .category {
		background: #d91632 url(../img/tiffplus/tag_bg.png) no-repeat right 0 / auto 35px;
	}
	.p-tiffplus .block .main {
		float: none;
		width: auto;
	}
	.p-tiffplus .block.othersize .main {
		width: auto;
	}
	.p-tiffplus .block .main .title,
.p-tiffplus .block .header-area .title{
		font-size: 21px;
		line-height: 1.42;
		font-weight: bold;
		margin: 0 0 10px;
	}
	.p-tiffplus .block .title .sub,
.p-tiffplus .block .header-area .sub{
		display: block;
		font-size: 17px;
	}
	.p-tiffplus .block.fashion .title {color: #dc2b93;}
	.p-tiffplus .block.music .title {color: #9444a3;}
	.p-tiffplus .block.anime .title {color: #ef5d45;}
	.p-tiffplus .block.esports .title {color: #f39423;}
	.p-tiffplus .block.sports .title {color: #f2bc00;}
	.p-tiffplus .block.food .title {color: #d91632;}
	
  .p-tiffplus .block .main .data,
 .p-tiffplus .block .header-area .data{
		margin: 0 0 20px;
	}
	.p-tiffplus .block .main .data .date,
  .p-tiffplus .block .header-area .data .date{
		font-size: 23px;
		font-weight: bold;
	}
	.p-tiffplus .block .main .data .week,
  .p-tiffplus .block .header-area .data .week{
		font-size: 18px;
		font-weight: bold;
	}
	.p-tiffplus .block .main .data .venue,
  .p-tiffplus .block .header-area .data .venue  {
		font-size: 14px;
		color: #9b6716;
		margin-left: 1em;
	}
	.p-tiffplus .block .main .data .time,
  .p-tiffplus .block .header-area .data .time  {
		font-size: 14px;
		line-height: 1.35;
		color: #666;
		margin: 8px 0 0;
	}
	.p-tiffplus .block .main .description,
  .p-tiffplus .block .header-area .description {
		font-size: 15px;
		line-height: 1.6;
		margin: 0 0 30px;
	}
	.p-tiffplus .block .entrance{
		font-size: 15px;
		font-weight: bold;
	}
	.p-tiffplus .block .fee_note{
		font-size: 12px;
		line-height:1.58;
		color: #9b6716;
		margin: 8px 0 0;
	}
	.p-tiffplus .block .note {
		font-size: 12px;
		line-height:1.58;
		color: #666;
		margin: 25px 0 0;
	}
	.p-tiffplus .block .btn a {
		display: block;
		width: 100%;
		background: #b80606 url(../img/tiffplus/arrow.png) no-repeat right 16px center / 8px auto;
		border-radius: 4px;
		font-size: 16px;
		color: #fff;
		text-align: center;
		padding: 13px;
		margin: 30px 0 0;
		box-sizing: border-box;
	}
	.p-tiffplus .block .photo {
		float: none;
		width: 80%;
		margin: 36px auto 0;
	}
	.p-tiffplus .block.othersize .photo {
		width: 80%;
	}
	.p-tiffplus .block .photo .img img {
		max-width: 100%;
	}
	.p-tiffplus .block.othersize .photo .img img {
		height: auto;
	}
	.p-tiffplus .block .photo .copyright {
		font-size: 11px;
		line-height:1.54;
		color: #666;
		margin: 8px 0 0;
	}

}
